Description

Hi,

i am trying to do some research with data from the Understanding Society survey and the last 6 years of the original BHPS survey,
does anyone know if there are any examples of code for stata on how to merge the two data sets? | have looked at the user guide
but cant seem to find anything.

Thanks so much

History

#1 - 06/14/2016 02:15 PM - Gundi Knies
- % Done changed from 0 to 90

Hi Catherine,

there is a worked example of how to use the BHPS component in Understanding Society in our Stata/SPSS/SAS training materials which you might
find useful. But in principle, all Understanding Society data files from Wave 2 onwards contain the BHPS respondent's unique person identifier PID
(alongside their new unique person identifier in Understanding Society, PIDP).

here is the link to the online training course materials:
https://www.understandingsociety.ac.uk/documentation/training/online

Best wishes,
Gundi

#2 - 06/27/2016 04:11 PM - Victoria Nolan
- Status changed from New to Closed

- % Done changed from 90 to 100

#3 - 02/19/2026 04:29 PM - Understanding Society User Support Team
- Status changed from Closed to Resolved

- Private changed from Yes to No

02/20/2026 1/1



https://www.understandingsociety.ac.uk/documentation/training/online
http://www.tcpdf.org

